Subject: atropa

From: [email-masked] (Irene)
Date: Mon, 22 May 1995 18:02:21 GMT

Hello, plant people

Does anyone out there know of any extant populations of Atropa belladonna
(deadly nightshade) in the US? It is not a native, although it was
somewhat widely grown in the U.S. during WW11 due to its medicinal
importance.  
 I have not been able to find any populations listed, although I suspect
there must still be some escaped populations here and there.
Please e-mail me, as I doubt many others on the net would be interested in
this question.

Thanks,

Irene

-- 
Irene Shonle
University of Chicago
Department of Ecology and Evolution
[email-masked]